Subject: New Reply Received - 9570229926 / Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 04:31:53 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9570229926 / Late Collection  Ticket comment <div dir="ltr">
<div style=""></div>
<div style="">
<div dir="ltr">I have not used matress and I placed return request on same day I received matress .</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">It’s not opened at all .</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">For you kind info my return is approved in system but you lazy team not arrived yet to collect it.</div>
<div dir="ltr"><span style="font-size: inherit"><br>
</span></div>
<div dir="ltr"><span style="font-size: inherit"><br>
</span></div>
<div dir="ltr">
<span style="font-size: inherit">This my complaint number. </span><span style="font-size: inherit">3871843 </span>
</div>
<div dir="ltr"><span style="font-size: inherit"><br>
</span></div>
<div dir="ltr"><span style="font-size: inherit">Please check and do needful.</span></div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div dir="ltr">
<br>
</div>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, June 8, 2022 1:56:28 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4465138] - 9570229926 / Late Collection
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samreen,<br>
<br>
We apologize for the inconvenience caused.<br>
<br>
We understand you are facing an issue with the item you recently purchased from our website. Unfortunately, the mattress you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br>
<br>
Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell them again to the customer.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4465138